.services-card-3 {
  position: relative;
  padding-top: 2.5rem;
  width: 100%;
  display: inline-block;
  border-top: 0.0625rem solid var(--stroke-dark); }
  @media (any-hover: hover) {
    .services-card-3:hover .services-card-3__image > picture > img {
      -webkit-transform: scale(1.1);
          -ms-transform: scale(1.1);
              transform: scale(1.1); } }
  @media screen and (min-width: 1921px) {
    .services-card-3 {
      padding-top: 2.08333vw;
      border-top-width: 0.05208vw; } }
  @media screen and (max-width: 1700px) {
    .services-card-3 {
      padding-top: 2.1875rem; } }
  @media screen and (max-width: 1240px) {
    .services-card-3 {
      padding-top: 1.875rem; } }
  .services-card-3__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1.375rem; }
    @media screen and (min-width: 1921px) {
      .services-card-3__wrapper {
        gap: 1.14583vw; } }
    @media screen and (max-width: 750px) {
      .services-card-3__wrapper {
        gap: 1.25rem; } }
  .services-card-3__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 2.875rem; }
    @media screen and (min-width: 1921px) {
      .services-card-3__header {
        gap: 2.39583vw; } }
    @media screen and (max-width: 1240px) {
      .services-card-3__header {
        gap: 1.25rem; } }
    @media screen and (max-width: 750px) {
      .services-card-3__header {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        gap: 0.9375rem; } }
  .services-card-3__image {
    width: 7.5rem;
    height: 7.5rem;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    border-radius: var(--radius-infinity);
    overflow: hidden;
    pointer-events: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none; }
    @media screen and (min-width: 1921px) {
      .services-card-3__image {
        width: 6.25vw;
        height: 6.25vw; } }
    @media screen and (max-width: 1700px) {
      .services-card-3__image {
        width: 6.875rem;
        height: 6.875rem; } }
    @media screen and (max-width: 1240px) {
      .services-card-3__image {
        width: 7.375rem;
        height: 7.375rem; } }
    @media screen and (max-width: 750px) {
      .services-card-3__image {
        width: 3.8125rem;
        height: 3.8125rem; } }
    .services-card-3__image picture,
    .services-card-3__image img {
      width: 100%;
      height: 100%;
      display: block;
      -o-object-fit: cover;
         object-fit: cover;
      -o-object-position: center;
         object-position: center;
      -webkit-transition: var(--animation-long);
      transition: var(--animation-long); }
  .services-card-3__content {
    width: 100%;
    max-width: 42rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.9375rem; }
    @media screen and (min-width: 1921px) {
      .services-card-3__content {
        max-width: 35vw;
        gap: 0.78125vw; } }
    @media screen and (max-width: 1700px) {
      .services-card-3__content {
        max-width: 31.0625rem; } }
    @media screen and (max-width: 1700px) {
      .services-card-3__content {
        max-width: 34.375rem; } }
    @media screen and (max-width: 750px) {
      .services-card-3__content {
        gap: 0.5rem; } }
  .services-card-3__title {
    position: static;
    z-index: 1;
    width: 100%;
    color: var(--text-light-primary);
    font: var(--font-title-M);
    text-decoration: none;
    -webkit-transition: color var(--animation-default);
    transition: color var(--animation-default); }
    @media (any-hover: hover) {
      .services-card-3__title:hover {
        color: var(--accent-primary-default); } }
    .services-card-3__title::before {
      content: "";
      position: absolute;
      top: -0rem;
      left: -0rem;
      width: calc(100% + 0rem * 2);
      height: calc(100% + 0rem * 2);
      background-color: transparent;
      opacity: 0; }
      @media screen and (min-width: 1921px) {
        .services-card-3__title::before {
          top: 0vw;
          left: 0vw;
          width: calc(100% + 0vw * 2);
          height: calc(100% + 0vw * 2); } }
  .services-card-3__description {
    color: var(--text-light-primary);
    font: var(--font-body-M-r); }
  .services-card-3__button {
    z-index: 1;
    margin-left: auto;
    width: 100%;
    max-width: 16.0625rem; }
    @media screen and (min-width: 1921px) {
      .services-card-3__button {
        max-width: 13.38542vw; } }
    @media screen and (max-width: 1700px) {
      .services-card-3__button {
        max-width: 12.4375rem; } }
    @media screen and (max-width: 750px) {
      .services-card-3__button {
        max-width: 100%; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
